AdaptBB 'topic_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 34371
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 03 2009 12:00AM
Updated: Apr 06 2009 06:26PM
Credit: Juri Gianni aka yeat
Vulnerable: insanevisions AdaptBB 1.0 Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus